Bug 81070 - nss_db-2.2-18.src.rpm fails to build on phoebe
nss_db-2.2-18.src.rpm fails to build on phoebe
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: nss_db (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-01-03 18:27 EST by Glen A. Foster
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 18:48:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of "rpmbuild -ba" (90.52 KB, text/plain)
2003-01-03 18:27 EST, Glen A. Foster
no flags Details

  None (edit)
Description Glen A. Foster 2003-01-03 18:27:15 EST
Description of Problem: SSIA.  Performing a re-build of nss_db from the SRPM
fails on an everything install of "phoebe".  Build log is attached.
 
Version-Release number of selected component (if applicable):
# ls -l nss_db-2.2-18.src.rpm
-rw-r--r--    1 root     root      2836485 Dec 17 13:25 nss_db-2.2-18.src.rpm
# md5sum nss_db-2.2-18.src.rpm
a29b41cf234ad8a8ec498b7462ea7e04  nss_db-2.2-18.src.rpm
 
How Reproducible: always (100%)
 
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/nss_db-2.2-18.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/nss_db.spec
 
Actual Results:
Out of "rpmbuild -ba" is attached
 
Expected Results:
Successful build
Comment 1 Glen A. Foster 2003-01-03 18:27:45 EST
Created attachment 89116 [details]
Output of "rpmbuild -ba"
Comment 2 Glen A. Foster 2003-01-24 18:48:10 EST
Whatever changed, it now builds (phoebe #2).

Note You need to log in before you can comment on or make changes to this bug.